@charset "utf-8";

/* reset default browser setting */
html {color:#535353; background:#FFF; width: 100%; height: 100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, fieldset, legend, input, button, textarea, p, blockquote ,th ,td {margin:0; padding:0; font-family: verdana; color: #535353; line-height: 17px; letter-spacing: -0.07em;}
body {font-size: 0.75em;}
form {margin: 0; padding: 0;}
table {border-collapse: collapse; border-spacing:0;}
hr {display: none;}
fieldset,img {border:0;}
legend {display: none;}
address {font-style: normal;}
del,ins {text-decoration:none;}
li {list-style-type:none;}
a {text-decoration:none; color: #8a8a8a;}
th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:1em; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:baseline;}
sub {vertical-align:baseline;}
legend {color:#000;}
table caption {text-indent: -9999px; font-size: 0;}
/* input,button,textarea,select{*font-size:100%;} */

.iePngFix { _behavior: url('/js/iepngfix.htc')}
.hidden {position:absolute; left: 0; top:-9999px;}

.clearfix:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix   {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix   {display: block;}
/* End hide from IE-mac */